﻿

.appv2 {
	overflow: hidden;
	line-height: 1.8em;
}

.appv2 h1, .appv2 h2, .appv2 h3 {
	font-weight: normal;
	color: #313131;
	margin: 10px 0;
}

.appv2 h1 {
	font-size: 34px;
	padding-bottom:10px;
}
.appv2 .item-icon
{
	float:right;
	margin:0 0 20px 20px;
}

.appv2 h2 {
	font-size: 22px;
	background: url('../img/subhead.gif') repeat-x center center;
}

.appv2 h2 span {
	background: white;
	padding-right: 0.4em;
}

.appv2 section {
	padding-bottom: 12px;
}

.appv2 section ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.appv2 hr {
	border: none 0;
	border-top: 1px dotted #cccccc;
	text-align:left; 
	margin: 0 0 10px 0; 

}


.appv2 article {
	border-width: 0px;
	padding-bottom: 12px;
}

.appv2 .alert {
	background: #FFE6E7;
	border:1px solid #E7ADAD;
	text-align: center;
	color: #D64241;
	margin: 10px 0;
	padding: 10px 12% !important;
}

.appv2 .alert p {
	line-height: 1.8em;
}

.appv2 .alert span img {
	float: left;
	margin-top:2px;
}

/*
.appv2 .btn, .appv2 .btn2:hover {
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #B8E5F3),
	color-stop(1, #79CDF6)
	);
	cursor:pointer;
	background-image: -moz-linear-gradient(bottom, #B8E5F3 0%, #79CDF6 100%);
	background-image: -ms-linear-gradient(bottom, #B8E5F3 0%, #79CDF6 100%);
	background-image: linear-gradient(to bottom, #B8E5F3 0%, #79CDF6 100%);
	border:1px solid #0E73CA; 
	color: #0873BD;
	text-shadow:1px 1px #D8EDFA;
	font-weight: bold;
	text-transform: uppercase;
	padding: 8px 18px;
	line-height: 2.9em;
	border-radius: 2px;
	font-size: 12px;
}



.appv2 .btn2 {
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FDFBFC),
	color-stop(1, #F2F2F4)
	);
	background-image: -moz-linear-gradient(bottom, #FDFBFC 0%, #F2F2F4 100%);
	background-image: -ms-linear-gradient(bottom, #FDFBFC 0%, #F2F2F4 100%);
	background-image: linear-gradient(to bottom, #FDFBFC 0%, #F2F2F4 100%);
	border:1px solid #A8A6A7; 
	color: #A6A4A7;
	text-shadow:1px 1px #FFF;
	font-weight: bold;
	text-transform: uppercase;
	padding: 8px 18px;
	line-height: 2.9em;
	border-radius: 2px;
	font-size: 12px;
}
*/

.appv2 .item-details {
	padding-left: 15px;
	border-left:solid 1px #ddd;
	padding-bottom: 20px;
	margin-top: 4px;
}
.appv2 .point-list ul li {
	background: url('../img/bullet1.gif') no-repeat left top 6px;
	padding-left: 24px !important;

}

.appv2 .related-list ul li {
	background: url('../img/bullet3.gif') no-repeat left 4px;
	padding-left: 24px !important;
	padding-bottom: 20px !important;
}

.appv2 .related-list ul li span {
	clear: both;
	display: block;
}
.appv2 .related-list a
{
	color:#727373;
}


#mainContent .appv2 .details-list ul
{
	list-style:none;
	margin:0;
	padding:0;
}
.appv2 .details-list ul li {
	padding: 11px 0 5px !important;
	padding-left: 30px !important;
}
.appv2 .details-list ul li .glyphicon
{
	display:inline-block;
	margin:5px 10px 0 -30px;
	font-size:17px;
}

.appv2 .options-form {

}


.appv2 .options-form h2,
.appv2 .options-form h2 *,
.appv2 .options-form h3,
.appv2 .options-form h3 *
{
	background: none !important;
	margin:auto;
	padding:auto;
}



.appv2 .options-form p {
	padding-bottom: 12px;
	margin-left: 18px;
}

.appv2 .options-form input[type="checkbox"] {
	margin-right: 10px !important;
	margin-top: 2px !important;
	cursor: pointer;
}


.appv2 .highlight {
	border-top:2px solid #D65A00;
	margin-top:12px;
}

.appv2 .highlight .left-wrap {
	background: url('../img/leftshadow.png') no-repeat bottom left;
	overflow: hidden;
}

.appv2 .highlight .right-wrap {
	background: url('../img/rightshadow.png') no-repeat bottom right;
	overflow: hidden;
}

.appv2 .highlight .middle-wrap {
	border:1px solid #E7E7E7;
	margin-bottom: 18px;
	border-top:0px;
	padding: 2em 2.6em;
}



.appv2 .content-block3
{
	padding-right:20px;
}







